openSUSE 10 Security Update : cpio (cpio-4180)

This script is Copyright (C) 2007-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update fixes a bug in function safer_name_suffix() of cpio which
leads to a crashing stack. Exploitability is unknown. (CVE-2007-4476)

Solution :

Update the affected cpio package.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 27188 ()

Bugtraq ID:

CVE ID: CVE-2007-4476

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now